
/*BEGIN w_1710522817812_94798771669*/
#builder-sections [idd='w_1710522817812_94798771669'] {background-color:transparent !important; }
/*END w_1710522817812_94798771669*/
/*BEGIN textv2_1709550487604_5868343983*//*END textv2_1709550487604_5868343983*//*BEGIN imagev2_1709550487605_84387395083*//*END imagev2_1709550487605_84387395083*//*BEGIN textv2_1709550487605_54418198590*//*END textv2_1709550487605_54418198590*//*BEGIN textv2_1709550487606_5997101781*//*END textv2_1709550487606_5997101781*//*BEGIN buttonv2_1709550487606_52255487527*//*END buttonv2_1709550487606_52255487527*//*BEGIN imagev2_1710455814682_45520380983*//*END imagev2_1710455814682_45520380983*//*BEGIN textv2_1710455814683_62318547248*//*END textv2_1710455814683_62318547248*//*BEGIN textv2_1710455814684_80160750738*//*END textv2_1710455814684_80160750738*//*BEGIN buttonv2_1710455814684_44594289389*//*END buttonv2_1710455814684_44594289389*//*BEGIN imagev2_1709550535961_20099286505*//*END imagev2_1709550535961_20099286505*//*BEGIN textv2_1709550535961_39440858541*//*END textv2_1709550535961_39440858541*//*BEGIN textv2_1709550535962_88740249941*//*END textv2_1709550535962_88740249941*//*BEGIN buttonv2_1709550535962_20673831702*//*END buttonv2_1709550535962_20673831702*/
/*BEGIN textv2_1728396479165_41703039132*//*END textv2_1728396479165_41703039132*/
/*BEGIN imagev2_1728396479171_8524064341*//*END imagev2_1728396479171_8524064341*/
/*BEGIN textv2_1728396479173_74104020445*//*END textv2_1728396479173_74104020445*/
/*BEGIN textv2_1728396479163_12659802020*/
#builder-sections #textv2_1728396479163_12659802020 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {padding:0px;}
/*END textv2_1728396479163_12659802020*/
/*BEGIN textv2_1728396479168_39968863853*/
#builder-sections #textv2_1728396479168_39968863853 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {padding:0px;}
/*END textv2_1728396479168_39968863853*/
/*BEGIN textv2_1728396479172_38265552973*/
#builder-sections #textv2_1728396479172_38265552973 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {padding:0px;}
/*END textv2_1728396479172_38265552973*/
/*BEGIN w_1728396477552_99639366051*/
#builder-sections [idd='w_1728396477552_99639366051'] {background-color:transparent !important; }
/*END w_1728396477552_99639366051*/
/*BEGIN textv2_1728396479169_4205602984*/
#builder-sections #textv2_1728396479169_4205602984 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-bottom:0px solid r
/*BEGIN imagev2_1728396479162_19037692330*/
#builder-sections #imagev2_1728396479162_19037692330 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396479162_19037692330*/
/*BEGIN imagev2_1728397124300_24348787247*/
#builder-sections #imagev2_1728397124300_24348787247 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397124300_24348787247*/
/*BEGIN imagev2_1728397354707_11377340737*/
#builder-sections #imagev2_1728397354707_11377340737 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397354707_11377340737*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN w_1728557031044_21887798473*//*END w_1728557031044_21887798473*/
/*BEGIN w_1728557031041_4845733326*//*END w_1728557031041_4845733326*/
/*BEGIN w_1728557031038_21866651045*/
#builder-sections [idd='w_1728557031038_21866651045'] {background-color:transparent !important; }
/*END w_1728557031038_21866651045*/
/*BEGIN w_1728557031027_78851238916*//*END w_1728557031027_78851238916*/
/*BEGIN w_1728557031030_3559235194*//*END w_1728557031030_3559235194*/
/*BEGIN w_1728557031035_61510603022*//*END w_1728557031035_61510603022*/
/*BEGIN w_1728557031039_66137540515*//*END w_1728557031039_66137540515*/
/*BEGIN w_1728557040122_50638349193*//*END w_1728557040122_50638349193*/
/*BEGIN w_1728557040135_68049686142*//*END w_1728557040135_68049686142*/
/*BEGIN w_1728557040127_55979071238*//*END w_1728557040127_55979071238*/
/*BEGIN w_1728557040137_46136193174*//*END w_1728557040137_46136193174*/
/*BEGIN w_1728557040138_23932408048*//*END w_1728557040138_23932408048*/
/*BEGIN w_1728557040134_73466407135*/
#builder-sections [idd='w_1728557040134_73466407135'] {background-color:transparent !important; }
/*END w_1728557040134_73466407135*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:var(--cor2) !important; }
/*END 1707234702712_56994492642*/
/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor6) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN video_1738249932282_41807288147*/
#builder-sections #video_1738249932282_41807288147 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1738249932282_41807288147 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1738249932282_41807288147 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1738249932282_41807288147 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1738249932282_41807288147 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1738249932282_41807288147 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1738249932282_41807288147*/
